Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Changes between Version 65 and Version 66 of 2.0/changelog


Ignore:
Timestamp:
03/03/09 20:20:58 (10 years ago)
Author:
Gustavo
Comment:

added the before issue to the known issue of v.2.0b6

Legend:

Unmodified
Added
Removed
Modified
  • 2.0/changelog

    v65 v66  
    1919=== Known Issues === 
    2020  
    21  * None 
     21 * None. 
    2222 
    2323== 2.0b6: (**Febuary 25, 2009**) == 
     
    5858 * While installing tg.devtools, you'll get an error about "repoze.who" not being found. A workaround is to try to run the command, again. 
    5959 * SQLAlchemy is not properly set up in test environments (#2243). 
     60 * The ''!__before!__()'' method of the controllers is not called. 
    6061 
    6162== 2.0b5: (**Febuary 4, 2009**) ==